New Upstream Snapshot - ocaml-conduit

Merged new upstream version: 5.1.1+ds (was: 4.0.2).

Resulting package

Built on 2022-07-22T01:25 (took 10m32s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots libconduit-lwt-ocaml-dbgsymapt install -t fresh-snapshots libconduit-lwt-ocaml-devapt install -t fresh-snapshots libconduit-lwt-ocamlapt install -t fresh-snapshots libconduit-ocaml-dbgsymapt install -t fresh-snapshots libconduit-ocaml-devapt install -t fresh-snapshots libconduit-ocaml

More details

Full run details

Lintian Result